/*** archer font ***/
@font-face {
  font-family: 'HCo Archer';
  src: url('../woff/Archer-Light_Web.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'HCo Archer';
  src: url('../woff/Archer-LightItal_Web.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'HCo Archer';
  src: url('../woff/Archer-Book_Web.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'HCo Archer';
  src: url('../woff/Archer-BookItal_Web.woff') format('woff');
  font-weight: 500;
  font-style: italic;
}
@font-face {
  font-family: 'HCo Archer';
  src: url('../woff/Archer-Medium_Web.woff') format('woff');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'HCo Archer';
  src: url('../woff/Archer-MediumItal_Web.woff') format('woff');
  font-weight: 600;
  font-style: italic;
}
@font-face {
  font-family: 'HCo Archer';
  src: url('../woff/Archer-Semibold_Web.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'HCo Archer';
  src: url('../woff/Archer-SembdItal_Web.woff') format('woff');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'HCo Archer';
  src: url('../woff/Archer-Bold_Web.woff') format('woff');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'HCo Archer';
  src: url('../woff/Archer-BoldItal_Web.woff') format('woff');
  font-weight: 800;
  font-style: italic;
}
/*** ***/
.T0 {
  font-size: 0px;
}
.T10 {
  font-size: 10px;
}
.T11 {
  font-size: 11px;
}
.T12 {
  font-size: 12px;
}
.T14 {
  font-size: 14px;
}
.T15 {
  font-size: 15px;
}
.T16 {
  font-size: 16px;
}
.T18 {
  font-size: 18px;
}
.T19 {
  font-size: 19px;
}
.T20 {
  font-size: 20px;
}
.T22 {
  font-size: 22px;
}
.T24 {
  font-size: 24px;
}
.T25 {
  font-size: 25px;
}
.T26 {
  font-size: 26px;
}
.T30 {
  font-size: 30px;
}
.T32 {
  font-size: 32px;
}
.T40 {
  font-size: 40px;
}
.T42 {
  font-size: 42px;
}
.T48 {
  font-size: 48px;
}
.T50 {
  font-size: 50px;
}
/* POLICES */
.defaultPolice {
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 400;
}
main {
  max-width: 1260px;
  margin: auto;
  padding: 0 20px;
}
main #infoPage {
  width: 100%;
  padding-top: 20px;
  padding-bottom: 40px;
  border-top: solid 1px rgba(100, 115, 160, 0.2);
  border-bottom: solid 1px rgba(100, 115, 160, 0.2);
  display: flex;
  flex-wrap: wrap;
  position: relative;
}
main #infoPage::before {
  content: " ";
  position: absolute;
  top: 0;
  left: 30px;
  width: 60px;
  height: 30px;
  background: url("/img/picto_demicercle_rg.png") center center no-repeat;
  background-size: 100%;
}
main #infoPage h2 {
  margin: 10px 20px;
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  color: #e00442;
  text-transform: uppercase;
  flex: 1 0 360px;
}
main #infoPage div {
  margin: 10px 20px;
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  color: #6473a0;
  flex: 1 1 700px;
}
.vueCarre {
  flex-wrap: wrap;
  margin: -13.5px;
  display: grid;
  grid-gap: 10px;
  grid-template-columns: repeat(auto-fit, minmax(387px, 387px));
  grid-auto-rows: auto;
  width: 100%;
  margin: auto;
  justify-content: center;
  padding: 10px;
}
.vueCarre::after {
  content: "";
  flex: auto;
}
.vueCarre > article {
  width: 387px;
  height: 387px;
  background: rgba(237, 237, 237, 0.2);
}
.vueCarre > article > a {
  width: 387px;
  height: 387px;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  overflow: hidden;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
.vueCarre > article > a > img {
  width: 387px;
  height: 387px;
}
.vueCarre > article > a > h3 {
  position: absolute;
  bottom: 30px;
  left: 10px;
  width: 367px;
  color: #e00442;
  font-family: 'HCo Archer';
  font-style: normal;
  font-weight: 600;
  font-size: 32px;
  font-weight: bold;
  text-align: center;
  margin: 0;
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
}
.vueCarre > article > a:after {
  content: "";
  position: absolute;
  width: 387px;
  height: 387px;
  background: url("/img/rondRouge.png") center center no-repeat;
  background-size: 200px auto;
  background-position: center center;
  top: 0;
  left: 0;
}
.vueCarre > article > a.pos1:after {
  background-position: 293px center;
}
.vueCarre > article > a.pos2:after {
  background-position: center -93.5px;
}
.vueCarre > article > a.pos3:after {
  background-position: -93.5px center;
}
.vueCarre > article > a.pos4:after {
  background-position: -93.5px -93.5px;
}
.vueCarre > article > a.pos0:after {
  background-position: 293px -93.5px;
}
.vueCarre > article > a:hover h3 {
  color: #ffffff;
  z-index: 2;
}
.vueCarre > article > a:hover:after {
  content: "";
  position: absolute;
  width: 387px;
  height: 387px;
  background: url("/img/rondBlanc.png") center center no-repeat;
  background-size: 200px auto;
  background-position: center center;
  background-color: rgba(224, 4, 66, 0.75);
  -o-transition-property: all;
  -o-transition: 0.5s ease-in-out;
  -moz-transition-property: all;
  -moz-transition: 0.5s ease-in-out;
  -webkit-transition-property: all;
  -webkit-transition: 0.5s ease-in-out;
  transition-property: all;
  transition: 0.5s ease-in-out;
  top: 0;
  left: 0;
}
